<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d6a03bf050deccc45aa8935dcd555ba0">
  <dict>
    <!--2021-12-30 17:30:01.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-12-30 17:30:01.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2021-12-30 17:30:01.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2021-12-30 17:30:01.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2021-12-30 17:30:01.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-12-30 17:30:01.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2021-12-30 17:30:01.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2021-12-30 17:30:01.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_512</string>
    <!--2020-03-28 10:44:08.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:44:08.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-30 17:30:01.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-03-28 10:44:08.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2020-03-28 10:44:08.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:44:08.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:44:08.000-->
    <int key="setDefaultNoReplyTimer">-1</int>
    <!--2020-03-28 10:44:08.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-03-28 10:44:08.000-->
    <int key="utUseApn">1</int>
    <!--2021-12-30 17:30:01.000-->
    <string key="vowifiHplmnListItem">40002, epdg.epc.mnc002.mcc400.pub.3gppnetwork.org</string>
    <!--2021-12-30 17:30:01.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-12-30 17:30:01.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-12-30 17:30:01.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-12-30 17:30:01.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2021-12-30 17:30:01.000-->
    <string key="vowifi_UT_APN">Internet</string>
    <!--2021-12-30 17:30:01.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2021-12-30 17:30:01.000-->
    <string key="wfc_format_wifi_string">%1$s Wifi Call</string>
    <!--2021-12-30 17:30:01.000-->
    <string key="wfc_spn_string">Azerconnect</string>
  </dict>
</config>
